/*----------------------------------------------------------
headerナビ高さ調整
----------------------------------------------------------*/
@media screen and (min-width: 1025px) {
    .renew .sol-header_nav {
        padding-top: 60px;     
    }
}
/*----------------------------------------------------------

----------------------------------------------------------*/
.sec-inner + .sec-inner{
    margin-top:90px;
}
.box-inner + .box-inner{
    margin-top:56px;
}
.fl-box{
    display: flex;
}
.fl-box .img-box{
    flex-shrink: 0;
}
.txt-box{
    font-size: 1.6rem;
    line-height: 2;
}
.img-box img{
    width: 100%;
}
@media screen and (max-width: 768.9px) {
    .sec-inner + .sec-inner{
    margin-top:60px;
}
    .fl-box{
        flex-direction: column;
    }
    .txt-box{
    font-size: 1.4rem;
}
}
/*----------------------------------------------------------
service_2_ttl
point_ttl
----------------------------------------------------------*/
.service_2_ttl{
    font-size:1.8rem;
    margin-bottom:10px;
}
.service_2_ttl span{
    font-size:2.6rem;
    margin-left: 5px;
}
.service_2_ttl,.service_2_ttl span{
    color: #F5002F;
    font-weight: bold;
}
.point_ttl{
    line-height: 1.6;
    position: relative;
    font-size: 2.4rem;
    margin-bottom: 24px;
    padding-bottom: 20px;
}
.point_ttl::after{
    display: block;
    content: "";
    width: 2em;
    height: 2px;
    background:#F5002F;
    position: absolute;
    bottom: 0;
    left: 0;
}
@media screen and (max-width: 768.9px){
    .service_2_ttl{
        display: block;
        font-size: 1.6rem;
        margin-bottom: 8px;
    }
    .service_2_ttl span{
        font-size: 2.2rem;
        margin-left: 8px;
    }
    .point_ttl{
        font-size:1.6rem;
        margin-bottom:16px;
        padding-bottom: 16px;
    }
}
/*----------------------------------------------------------
txt-list
----------------------------------------------------------*/
.txt-list li{
    position: relative;
    font-weight: bold;
    font-size: 1.8rem;
    padding-left: 2em;
}
.txt-list li + li{
    margin-top:0.5em;
}
.txt-list li::before{
    display:inline-block;
    content: "";
    width: 1.5em;
    height: 1.5em;
    background:url(/micro/asset/page/img/icon_check.svg)no-repeat;
    background-size: contain;
    position: absolute;
    top:0;
    left: 0;
}
@media screen and (max-width: 768.9px) {
    .txt-list li{
        font-size: 1.6rem;
    }
    .txt-list li + li{
        margin-top:0.25em;
    }
}
/*----------------------------------------------------------
num-list
----------------------------------------------------------*/
.num-list{
    line-height: 2;
}
.num-list li{
    display: flex;
}
.num-list li .num{
    flex-shrink: 0;
    font-size: 1.1em;
    font-weight: bold;
    color: #F5002F;

}
/*----------------------------------------------------------
link
----------------------------------------------------------*/
.box .link span{
    font-size: 1.6rem;
}
.box .link:hover{
    text-decoration: underline;
}
@media screen and (max-width: 768.9px) {
    .box .link span{
        font-size: 1.4rem;
    }
    .link:before {
        margin-right:10px;
        width: 20px;
        height: 20px;
        min-width: 20px;
        min-height:20px;
    }
}
/*----------------------------------------------------------
img-link-list
----------------------------------------------------------*/
.img-link-list{
    flex-wrap: wrap;
    justify-content: center;
    gap: 50px;
}
.img-link-list li{
    width: calc(100% / 3 - 34px);
    background: #FFFFFF;
    padding: 32px 24px;
}
.img-link-list li figure img{
    width: 100%;
}
.img-link-list li .list-ttl{
    text-align: center;
    font-weight: bold;
    font-size: 1.8rem;
    line-height: 1.8;
    padding:16px;
}
@media screen and (max-width: 768.9px) {
    .img-link-list{
        flex-direction: column;
        gap: 30px;
    }
    .img-link-list li{
        width:100%;
        padding: 20px;
    }
    .img-link-list li .list-ttl{
        font-size: 1.6rem;
    }


}
